/* 전주생명의전화 main-color */

.new_bg{ background:#4ca8e2}
.new_fc{ color:#5d7d9b;/* color:#4ca8e2 */}
.layout{width:1200px;margin:0 auto;}
.pre_menu >a >span , .pre_menu >a{color:#5d7d9b/* 4ca8e2 */}
/* funciton class */
.per_center {    position: absolute; top: 30%; left: 10%; width: 50%; /*transform: translate(-50%, -50%);*/}
.a11y-hidden {  position: absolute;  width: 1px;  height: 1px;  margin: -1px;  overflow: hidden;  clip-path: polygon(0 0, 0 0, 0 0);}
.tableCell {    display: table-cell;    vertical-align: middle;    width: 100%;    height: 100%;}
.text_overflow{    overflow: hidden;    text-overflow: ellipsis;    white-space: nowrap;}
.table-overflow {    min-height: .01%;    overflow-x: scroll;}
.moView{display: none;}
.letter-spacing{letter-spacing:0.3rem}

@media(max-width:600px){
    .outpatient-table.doctor-time,.outpatient-table.nopay-table {width: 850px !important;}
    .notice_text.moView{display: block;width: 850px;}
}
.fl{float: left;}
.fr{float: right;}

/* 스킵메뉴 */
#skipnavi{position:absolute;top:-1px;left:0;background-color:#333;z-index:999999}
#skipnavi a{position:absolute;top:0;left:0;padding:10px 25px;margin-top:-100px;text-align:center;line-height:1;white-space:nowrap;background:#000;}
#skipnavi a:link{color:#333;}
#skipnavi a:focus{margin-top:0;text-decoration:underline;color:#fff}
/* common */
html,body{min-height:100%;height:auto;/* background: #000; */}

/* 상단메뉴 */
.login-bar{width: 100%; display: flex; justify-content: flex-end; background: #5d7d9b;}
.login-bar ul{display: flex; justify-content: flex-end; max-width: 400px; width: 100%; padding: 10px 0; margin: 0 20px;}
.login-bar ul li {width: 100px;}
.login-bar ul li a {display: block; font-size: 14px; text-align: center; color: #fff;}
#top_layout { display: block;  transition: height 0.1s linear;  position: relative;    z-index: 997;    width: 100%;  height: 85px;   text-align: center;}
#top_layout .top_wrap{width:100%;text-align: center;padding:20px 0;}
#top_layout .top_wrap #top_logo a{ display: block;    width: 220px;    height: 70px;    background: url(/common/images/logo_white.png)no-repeat;    background-position: center;    font-size: 0;margin: 0 auto;}
#gnb_layout.pcView .layout {max-width: 1800px; width: 100%; height: 100%; position: relative;}
#gnb_layout.pcView .depth1_ul {    display: inline-block; float: none;  line-height: 1.8rem;  height: 100%;    z-index: 14;    width: 100%;text-align: center;  padding:27px 0;}
#gnb_layout.pcView .depth1_ul>li {   display: inline-block;    position: relative;    height: 100%;   vertical-align: top; width: 13%;}
#gnb_layout.pcView .depth1_ul>li:last-child{display: none;}
#gnb_layout.pcView .depth1_ul>li >a{display: inline-block ;width: 100%;height: 100%;border-right:1px solid #fff; }
#gnb_layout.pcView .depth1_ul a:hover span , #gnb_layout .depth1_ul a:hover {color:#5d7d9b;}
#gnb_layout.pcView .depth1_ul>li:last-child a{border-right:0 ;}
#top_layout.pcView .depth1_ul ul{display: none;}
#gnb_layout.pcView .depth1_ul .depth2_ul{margin-top: 20px; display: none;}
#top_layout.pcView .depth1_ul ul li{display: block;}
#gnb_layout.pcView .depth1_ul .depth2_ul li{text-align: center; padding: 0.1em 0; line-height: 1.8rem;}
#gnb_layout.pcView .depth1_ul .depth2_ul li span{font-size:17px;}
ul.depth3_ul {    background: #f0f0f0;    width: 100%;}
#gnb_layout.pcView .depth1_ul .depth3_ul li:first-child{margin-top: 10px;}
#gnb_layout.pcView .depth1_ul .depth3_ul a{font-size: 14px;;}
.header_logo{padding: 19px 0;}
.header_newlogo{padding: 25px 0;}
.header_newlogo img{width: 110px;}
.header_request{width: 7%; height: 60px; margin-top: 13px; background: #5d7d9b; border-radius: 10px; padding: 11px 0;}
.header_request p{color: #fff; font-size: 15px; line-height: 20px;}
.menu6{display: none;}

/* 상단메뉴 오버시 */
#top_layout.over .top_wrap #top_logo a{background-image:url(/common/images/logo.png) !important; }
#gnb_layout.pcView .depth1_ul > li >a >span{font-size:17px;    font-weight: 600;}
#top_layout.over{background: #fff;height:360px;}
#top_layout.mo.over{background: #fff;height:auto}
#top_layout.over .gnb_wrap{border-top:1px solid #ccc;}
#top_layout.over .depth1_ul{background: none;}
#top_layout.over{border-bottom: 1px solid #ccc;}
.over #gnb_layout.pcView .depth1_ul>li >a{border-right: 0;}
.over #gnb_layout.pcView .depth1_ul .depth2_ul{display: inline-block;    text-align: center;}


#body_layout {    position: relative;    width: 100%;    /* z-index: 0; */}

@media(max-width:1024px){
	#gnb_layout.pcView .depth1_ul > li > a > span{font-size:15px;}
	#gnb_layout.pcView .depth1_ul .depth2_ul li span{font-size:15px;}
	.hlogo_img{width:190px;}
	.header_newlogo a img{width:80px;}
	.header_logo {padding: 25px 0;}
}

@media(max-width:1855px){
	.pcMenu{margin: 0 20px;}
}

@media(max-width: 1439px) {
	.header_newlogo {padding: 30px 0; display: none;}
}

@media screen and (min-width: 1440px) {
	.header_request{margin-right: 50px;}
}


#body_layout {position: relative; width: 100%; margin-top: 85px;}

/* 모바일 메뉴 */
#menu-wrapper {overflow: hidden;    max-width: 55px;    cursor: pointer;	position:absolute;	right: 0;top: 9px;  }
#menu-wrapper #hamburger-menu { position: relative; width: 25px; height: 20px; margin: 20px; z-index:501;}
#menu-wrapper #hamburger-menu span { opacity: 1;    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";   left: 0;   display: block;    width: 100%;   height: 2px;    border-radius: 10px;    color: black;    background-color: black;    position: absolute;    -webkit-transform: rotate(0deg);    transform: rotate(0deg);    -webkit-transition: .4s ease-in-out;    transition: .4s ease-in-out;}
#menu-wrapper #hamburger-menu span:nth-child(1) {    top: 0;}
#menu-wrapper #hamburger-menu span:nth-child(2) {    top: 9px;}
#menu-wrapper #hamburger-menu span:nth-child(3) {    top: 18px;}
#menu-wrapper #hamburger-menu.open span{background-color: black;}
#menu-wrapper #hamburger-menu.open span:nth-child(1) {    top: 9px;    -webkit-transform: rotate(135deg);    transform: rotate(135deg);}
#menu-wrapper #hamburger-menu.open span:nth-child(2) {    opacity: 0;   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";    left: -60px;}
#menu-wrapper #hamburger-menu.open span:nth-child(3) {    top: 9px;   -webkit-transform: rotate(-135deg);    transform: rotate(-135deg);}
#menu-container{ position: fixed;    top: 0; bottom: 0;min-width: 80%;    height: 100%;    background: #fff;    z-index: 100;    overflow-y: scroll;    right: -100%;box-shadow: -7px 0px 20px #8c8c8c85;	padding-top:85px;}
#menu-container .menu_over{width: 100%;    height: 100%;    overflow: scroll;}
#menu-container .depth1_ul .th1{border-bottom:1px solid #ddd;padding: 0px;line-height: 3em;text-indent:15px;    position: relative;text-align: left;}
#menu-container .depth1_ul .th1 i{    position: absolute;    display: inline-block;    top: 4px;right:18px}
#menu-container .depth1_ul .th1 i img {width: 13px;}
#menu-container .depth1_ul .th1 > a{font-size:18px;}
#menu-container .depth1_ul .depth2_ul{display:none;background:#fbfbfb;border-top:1px solid #ddd;padding:10px 0;}
#menu-container .depth1_ul .depth2_ul > li{text-indent:30px;font-size:15px;line-height: 2.5em;}
#menu-container .depth1_ul .depth3_ul > li{text-indent:45px;}
#menu-container .depth1_ul .depth3_ul > li > a p::before{content:"· ";}
#menu-container .depth1_ul .depth3_ul > li > a{color:#666;font-size:13px}
/*PC*/
@media(max-width:1400px){
	.layout{width: 100%;}
    /* #sub #top_layout{height: auto;} */
}
@media (min-width:1025px) and (max-width:1400px){
    #gnb_layout .layout{width: 100%;}
    .depth1_ul ul a span{font-size: 16px;}
    #gnb_layout.pcView .depth1_ul>li{width: 13.8%;}
    
}
@media (max-width:1199px){
    #gnb_layout.pcView{display: none;}
    #gnb_layout.moView{display: block;}
    
}
@media (max-width:1024px){
    #top_layout.mo > div{border-bottom: 1px solid #dcdcdc;}
    #top_layout .top_wrap{padding:0}
    #top_layout .top_wrap.bg_white{background: #fff;}
    #top_layout .top_wrap #top_logo a{background-size:80% ;}
}
/*tablet*/
@media(min-width:769px) and (max-width:1024px){
	#top_layout #logo > a{width:180px}
	#top_layout #logo img{width:60%;}
}
/*mini tablet and duo*/
@media(max-width:768px){
	#top_layout.mo{position: fixed !important;}
    #gnb_layout.moView{background-color: rgba(255, 255, 255, 0.8);}
	.login-bar{display: none;}
}
@media(min-width:481px) and (max-width:768px){
    #top_layout .top_wrap #top_logo a{background-size:80% ;}
}
/* samsung note and iphone max*/
@media(min-width:371px) and (max-width:480px){
    #top_layout .top_wrap #top_logo a{background-size:70% ;}

}
/* samsung and iphone*/
@media (min-width:321px) and (max-width:370px){
	#top_layout .top_wrap #top_logo a{height:65px;background-size:70% ;}
}   
/* fold*/
@media(max-width:320px){
	#top_layout .top_wrap #top_logo a{height:65px;background-size:60% ;}
}
 
/* footer */
#foot_layout{width:100%; background : #435e79; padding:60px 0; display: inline-block;position: relative;}
.ftMenu{max-width: 1200px; margin: 20px auto; border-bottom: 1px solid #b7b7b7; padding-bottom: 21px;}
.foot_important{width: 100%; display: flex;}
.foot_important li{list-style: none; width: 100px;}
.foot_important a{color: #fff; padding: 0 20px; font-size: 15px; white-space: nowrap;}
.foot_wrap{display: flex; align-items: center; justify-content: space-between;}
.foot_link_list{width: 100%;}
.new_link , .sns_link{display: inline-block;vertical-align: middle;}
.new_link{padding: 7px 30px; background: #5d7d9b; border-radius:25px;margin-right: 15px;    text-align: center;}
.new_link a{color:#fff; font-size: 14px; font-weight: 600;}
/* .new_link a:hover{color:#29b7be} */
.sns_link{width: 40px;height: 40px;border-radius: 100%;background: #fff;margin-left: 20px;}
.sns_link a{text-indent:-999999px;width:40px;height:40px; display:inline-block;}
.sns_link.insta_btn{background-image: url(/common/images/sub/sns_instagram.png); background-repeat: no-repeat;background-size:cover;background-position: center ;}
.sns_link.youtube_btn{background-image: url(/common/images/sub/sns_youtube.svg);background-repeat: no-repeat;background-position: center ;background-size:60%}
.foot_info_newworld{display: inline-block;margin: 20px 0;}
.foot_info_newworld span{ line-height:  1.5em; font-style: normal; color:#fff; font-size: 15px;}
.foot_info_newworld span a{color:#fff;}
.company_name{display: block; margin-right: 50px;}
.company_num:after{content:"";display: block;}
.foot_info p{color:#c2bfbf;line-height: 1.5em;font-size: 14px;}
.foot_info .copyright{color:#fff;} 
.evaluation_tag{position: absolute;    top: 50px;    left: 70%;}
.evaluation_tag img{width: 300px;}
.foot_menu{padding-left: 50px;}
.foot_tab{float: left; margin-bottom: 20px;}
select {padding: 0 5px; background: transparent url(/img/arrow-select.png) no-repeat 98% 50%;}
.foot_tab #goLink {width: 170px; height: 32px; text-align: center; padding-right: 20px;}
.foot_tab #goLink, .foot_tab .go{color: #fff; border: 1px solid #fff; float: left; font-size: 16px;}
.foot_tab #goLink option{color: #000;}
.blind{visibility: hidden; overflow: hidden; position: absolute; top: 0; left: 0; width: 1px; height: 1px; font-size: 0; line-height: 0;}


/*PC*/
@media (min-width:1025px) and (max-width:1400px){
    .foot_info{background-size: 20%; background-position: 2% center; margin-bottom: 50px;}
    .evaluation_tag{top:35px;left:unset;right:0;display: inline-block;}
    .evaluation_tag img{width:250px}
	.foot_wrap{display: block;}
	#foot_layout{text-align: center;}
	.foot_tab{margin-left: 20%;}
}
/*tablet*/
@media(min-width:769px) and (max-width:1024px){
    .foot_info{background-size: 20%; background-position: 2% center; margin-bottom: 50px;}
    .evaluation_tag{position:relative;top:15px;left:unset;display: inline-block;}
    .evaluation_tag img{width:250px}
	.foot_wrap{display: block;}
	#foot_layout{text-align: center;}
	.foot_menu{padding: 0; margin: 0; display: flex; align-items: center; justify-content: space-around;}
	.foot_tab{margin-bottom: 0;}
	.foot_link_list{width: 180px;}
}

@media(max-width:1399px){
	.foot_important{justify-content: center;}
}

/*mini tablet and duo*/
@media(min-width:600px) and (max-width:768px){
    .foot_info{padding: 30px 5% 0 5%;
        background-size: 250px;
        background-position: center top;
		margin-bottom: 50px;}
    .evaluation_tag{position:relative;top:15px;left:unset;display: inline-block;/* text-align: center; */}
    .evaluation_tag img{width:250px}
	.foot_wrap{display: block;}
	#foot_layout{text-align: center;}
	.foot_menu{padding: 0; margin: 0; display: flex; align-items: center; justify-content: space-around;}
	.foot_tab{margin-bottom: 0;}
	.foot_link_list{width: 180px;}

}
/*mini tablet and duo*/
@media(min-width:481px) and (max-width:599px){
    .foot_info{padding: 30px 5% 0 5%; background-size: 250px; background-position: center top; margin-bottom: 50px;}
    .new_link {margin-right: 5px;}
    .sns_link{margin-left: 10px;}
    .foot_info_newworld span{display: inline-block;line-height: 1.8em;}
    .evaluation_tag{position:relative;top:15px;left:unset;display: inline-block;/* text-align: center; */}
    .evaluation_tag img{width:250px}
	.foot_wrap{display: block;}
	#foot_layout{text-align: center;}
	.foot_menu{padding: 0; margin: 0; display: flex; align-items: center; justify-content: space-around;}
	.foot_tab{margin-bottom: 0;}
	.foot_link_list{width: 180px;}

}
/* samsung note and iphone max*/
@media(min-width:371px) and (max-width:480px){
    .foot_info{padding: 30px 5% 0 5%; background-size: 220px; background-position: center top; margin-bottom: 50px;}
	.foot_info p{font-size: 3vw;}
    .new_link {margin-right: 2vw;}
    .new_link a{ font-size: 3vw;}
    .sns_link{margin-left: 2.5vw;width:9vw; height:9vw}
		.sns_link a{width:9vw; height:9vw}
    .foot_info_newworld span{display: inline-block;line-height: 1.8em;font-size: 3.25vw;}
    .evaluation_tag{position:relative;top:15px;left:unset;display: inline-block;/* text-align: center; */}
    .evaluation_tag img{width:250px}
	.foot_wrap{display: block;}
	#foot_layout{text-align: center;}
	.foot_menu{padding: 0; margin: 0; display: flex; align-items: center; justify-content: space-around;}
	.foot_tab{margin-bottom: 0;}
	.foot_link_list{width: 180px;}
}
/* samsung and iphone*/
@media (min-width:321px) and (max-width:370px){
    .foot_info{padding: 30px 5% 0 5%; background-size: 60%; background-position: center top; margin-bottom: 50px;}
	.foot_info p{font-size: 3vw;}
    .new_link {margin-right: 2vw;}
    .new_link a{ font-size: 3vw;}
    .sns_link{margin-left: 2.5vw;width:9vw; height:9vw}
	.sns_link a{width:9vw; height:9vw}
    .foot_info_newworld span{display: inline-block;line-height: 1.8em;font-size: 3.25vw;}
    .evaluation_tag{position:relative;top:15px;left:unset;display: inline-block;/* text-align: center; */}
    .evaluation_tag img{width:200px}
	.foot_wrap{display: block;}
	#foot_layout{text-align: center;}
	.foot_menu{padding: 0; margin: 0; display: flex; align-items: center; justify-content: space-around;}
	.foot_tab{margin-bottom: 0;}
	.foot_link_list{width: 180px;}
}   
/* fold*/
@media(max-width:320px){
    .foot_info{padding: 30px 5% 0 5%; text-align: left; background-size: 60%; background-position: center top; margin-bottom: 50px;}
	.foot_info p{font-size: 4vw;}
    .foot_link_list{text-align: left;}
    .new_link {margin-right: 3vw;    margin-bottom: 15px;}
    .new_link a{ font-size: 4vw;}
    .sns_link{margin-left: 4vw;width:13vw; height:13vw}
	.sns_link a{width:13vw; height:13vw}
    .foot_info_newworld{text-align: left;}
    .foot_info_newworld span{display: inline-block;line-height: 1.8em;    font-size: 4.5vw;}
    .evaluation_tag{position:relative;top:15px;left:unset;display: inline-block;/* text-align: center; */}
    .evaluation_tag img{width:200px}
	.foot_wrap{display: block;}
	#foot_layout{text-align: center;}
	.foot_menu{padding: 0; margin: 0; display: flex; align-items: center; justify-content: space-around;}
	.foot_tab{margin-bottom: 0;}
	.foot_link_list{width: 180px;}
}

 
.staff_board {position: absolute; left: 70%; top: 150px;}

/*PC*/
@media (min-width:1025px) and (max-width:1400px){
	.staff_board{top:140px;left:auto;right:115px;display: inline-block;}
}
/*tablet*/
@media(min-width:769px) and (max-width:1024px){
	.staff_board{top: 258px;left: 66%;}
}
/*mini tablet and duo*/
@media(min-width:600px) and (max-width:768px){
	.staff_board{top: 360px;left: 54%;}
}
/*mini tablet and duo*/
@media(min-width:481px) and (max-width:599px){
	.staff_board{top: 386px; left: auto; right: 19px;}

}
/* samsung note and iphone max*/
@media(min-width:371px) and (max-width:480px){
	.staff_board{top: 80%; left: auto; right: 3%;}
}
/* samsung and iphone*/
@media (min-width:321px) and (max-width:370px){
	.staff_board{top: 79%; left: auto; right: 3%;}
}   
/* fold*/
@media(max-width:320px){
	.staff_board{top: 34%; left: auto; right: 19%;}
}


/* ul.depth2_ul {    display: none;} */

/* font-color */
.fc_67{color:#676767}
.fc_93{color:#939393}
.fc_1a{color:#1aa1a7}
.fc_24{color:#242b2b}
.fc_81{color:#818181}
.fc_76{color:#767676}
.fc_a0{color:#a0a0a0}
.fc_66{color:#666666}
.fc_18{color:#181818}
.fc_5d{color:#5d7d9b}
/* background */
.bg_93{background-color:#939aa5}
.bg_31{background-color:#37394b}
.bg_23{background-color:#239da2;}
.bg_43{background-color:#43596e}
.bg_f7{background-color:#fafafa;}
.bg_5d{background-color:#5d7d9b;}
.bg_f4{background-color: #f4f4f4}

/* 퀵링크 */

#quickLink {    position: fixed;    z-index: 998;    right: 15px;    bottom: 40px; opacity:0.8}
#quickLink .quickLink_list{width:76px; text-align: center;border:1px solid #ddd;}
.quickLink_list_li{width: 100%;  display: inline-block; background:#fff;  padding:0.7vh 0;}
.quickLink_list_li:first-child{border-bottom:1px dashed #ddd; padding:0; padding:1.2vh 0 0}
.quickLink_list_li:first-child .quicklink_tit{font-size:1rem; color:#5d7d9b; font-weight:600;}
.quickLink_list_li:first-child:hover{background:#fff; border-left:0; }
.quickLink_list_li:last-child{margin-bottom: 0px;}
.quickLink_list_li:hover{background:#f5f5f5; border-left:2px solid #5d7d9b; }
.quickLink_list_li .welfare-center{text-align:left; text-indent:0.2rem}
.quickLink_list_li .welfare-center span{display:block;  color:#000}
.quicklink_circle{  height:35px;   position: relative;}
.quicklink_circle_img{ max-height: 55%;}

.quicklink_tit { font-size: 0.7rem; color: #000; line-height: normal;  display: inline-block; }
li.quickLink_close {     background: #eee;    width: 100%;    text-align: center;    padding: 5px 0;}
.quickLink_close_img {     width: 15px;    display: block;    margin: 0 auto;}
.hi,.shw {  transition: right 1.3s;}
.hi { right:-15vw !important;}
#quickLink.shw{    right: 15px;}
#quick_btn.shw{right: -35px;}
#quick_btn{   cursor: pointer;  position: fixed;  z-index: 998;    right: -22px;    bottom: 5%;transform: rotate(90deg);  padding: 0 10px;  border-radius: 0 0 7px 7px;background-color: #5d7d9b;}
.quick_btn{    background: 0; font-size:14px;   color: #fff; display: inline-block;vertical-align: middle;}     
.quick_btn_arrow{  width: 15px; display: inline-block;vertical-align: middle;}       
@media (max-width:768px){
    #quickLink,#quick_btn {display:none}   
}